defmodule DaProductApp.Repo.Migrations.AddPaymentReferenceIdToTransactions do
  use Ecto.Migration

  def change do
    alter table(:transactions) do
      add :payment_reference_id, :string
    end
  end

  def down do
    alter table(:transactions) do
      remove :payment_reference_id
    end
  end
end

